Forwarder 4.3- Forum

Index du forum > Wii > Hack de la Wii

Topic: Forwarder 4.3

par Déconnecté Vashe le 16/01/11 à 13:39:10 (il y a 5 ans 46 semaines 4 jours 9 heures 14 minutes) 5 réponses, vu 771 fois
Bonjour,

J'avais l'habitude de profiter du homebrew wii pour jouer a la snes mais mon idiot de frere a fait la mise a jour officielle 4.3 incluse dans le jeu "Michael jackson" (original bien sur) et depuis bien sur plus rien ne marche.

J'ai appris d'un forum qu'il est quand meme possible de lancer des appli sans homebrew channel si on a un forwarder (j'en avais un pour snes9x) mais il y a un probleme, cest assez aleatoire et il n'y a que hackmii qui se lance bien de cette facon, maisbien sur il ne veut rien installer car je n'ai pas d'ios modifié. Bootmii (le boot.dol special) se lance mais il bloque a "loading bootmii"

Quelqu'un pourrait m'aider ? Merci d'avance


Ps : j'ai essayé de trouver un lego indiana jones ou Yu gi oh, les jeux sont a 150euros... trop cher pour moi
 



Pages: 1
Messages:
^ Déconnecté __jf__
#1, posté le 16/01/11 à 13:44:08
Bug tracker
2288 messages
Dieu des dieux
star
lance pimp my wii à la place de hackmii et fait lancer le test et corriger les probleme, ensuite tu relancera hackmii
LOLTube.fr - Humour image
^ Déconnecté Vashe
#2, posté le 16/01/11 à 14:43:03
Membre
22 messages
Débutant
star
Update : J'ai reussi a installer pimp my wii en passant par MMM (un launcher qui permet de load les ios "on the fly").


J'arrive a lancer Snes9x et usbloader, j'ai d ailleurs installé michael jackson sur mon hdd et je l'ai lancé avec Usb Loader GX ca marche nickel.

Par contre je n'arrive toujours pas a installer le homebrew channel avec hackmii, meme message d'erreur.



C'est pas un probleme en soi car usb loader gx possede un homebrew channel integre mais bon, je ne comprends toujours pas, j'arrive a lancer des homebrew et usbloader gx donc ca veut bien dire que mes ios sont patchés...

Ps : J'ai lancé le firmware updater 4.3b (et j'ai activé l'otpion "patcher les ios") mais meme resultat.

Edit :j'ai essayé avec "corriger les problemes", ca me dit qu'il ya des problemes, ca reinstalle tout mais des que je veux lancer hackmii j'ai a nouveau le meme message

Dernière édition le 16/01/11 à 15:17:40 par Vashe.
^ Déconnecté __jf__
#3, posté le 16/01/11 à 17:45:06
Bug tracker
2288 messages
Dieu des dieux
star
la hbc ne s'installe pas avec des ios patchés. Il lui faut le 58 original.
Et tu as bien la version 0.8 de hackmii ?
^ Déconnecté Vashe
#4, posté le 16/01/11 à 18:08:30
Membre
22 messages
Débutant
star
Heu je ne sais pas, y'a pas ecrit dans le boot.dol.

La version 0.8 présente sur le site n'a qu'un fichier .elf, qui est lancable avec indiana pwnz/bannerbomb, mais etant en 4.3 et ne disposant de lego indiana jones je ne peux pas le lancer, si je ne me trompe pas les elf ne sont pas lancables par l'HBC ?

Sinon, est ce que downgrader en 4.2- pourrait m'aider ?

J'ai peur de ne plus pouvoir lancer d'homebrews si mon loader gx se mettrait a bug (ce qui m'est deja arrivé)
PS3 infos, toutes les news et tutoriaux du hack / jailbreak PS3
^ Déconnecté abdel69jutsu
#5, posté le 16/01/11 à 22:55:10
Modérateur
22940 messages
Dieu des dieux
starstarstarstar
avatar
hbc lance également les .elf::teach::

downgrader est utile uniquement si tu as une wii hackée, mais pas en dessous de 4.1, sinon ça craint
par exemple tu DG via pimp my wii

Pages: 1

Ajouter commentaire:
Créez un compte ou identifiez vous pour poster un commentaire.

Index du forum > Wii > Hack de la Wii


Pour votre téléphone, Jailbreak iPhone et Jailbreak iPad. - Hack PS3 - Hacker sa WiiU - Hacker PS Vita - Rage Comics, troll face - Retrouvez chaque jour des image drole sur internet grâce à LOLTube. - Meme Internet
453 connectés (5 membres, 448 anonymes)© 2007-2015 Attila